=== debian/control ===
Source: chardet-whl
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders:
 Mark Pilgrim <mark@diveintomark.org>,
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Daniele Tricoli <eriol@mornie.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-wheel
X-Python-Version: >= 2.6
Standards-Version: 3.9.5
Homepage: https://github.com/chardet/chardet
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/chardet/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/chardet/trunk/

Package: python3-chardet
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pkg-resources
Description: universal character encoding detector for Python3
 Chardet takes a sequence of bytes in an unknown character encoding, and
 attempts to determine the encoding.
 .
 Supported encodings:
  * ASCII, UTF-8, UTF-16 (2 variants), UTF-32 (4 variants)
  * Big5, GB2312, EUC-TW, HZ-GB-2312, ISO-2022-CN (Traditional and Simplified
    Chinese)
  * EUC-JP, SHIFT_JIS, ISO-2022-JP (Japanese)
  * EUC-KR, ISO-2022-KR (Korean)
  * KOI8-R, MacCyrillic, IBM855, IBM866, ISO-8859-5, windows-1251 (Cyrillic)
  * ISO-8859-2, windows-1250 (Hungarian)
  * ISO-8859-5, windows-1251 (Bulgarian)
  * windows-1252 (English)
  * ISO-8859-7, windows-1253 (Greek)
  * ISO-8859-8, windows-1255 (Visual and Logical Hebrew)
  * TIS-620 (Thai)
 .
 This library is a port of the auto-detection code in Mozilla.
 .
 This package contains the Python 3 version of the library.

Package: python-chardet-whl
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-pkg-resources
Description: universal character encoding detector
 Chardet takes a sequence of bytes in an unknown character encoding, and
 attempts to determine the encoding.
 .
 Supported encodings:
  * ASCII, UTF-8, UTF-16 (2 variants), UTF-32 (4 variants)
  * Big5, GB2312, EUC-TW, HZ-GB-2312, ISO-2022-CN (Traditional and Simplified
    Chinese)
  * EUC-JP, SHIFT_JIS, ISO-2022-JP (Japanese)
  * EUC-KR, ISO-2022-KR (Korean)
  * KOI8-R, MacCyrillic, IBM855, IBM866, ISO-8859-5, windows-1251 (Cyrillic)
  * ISO-8859-2, windows-1250 (Hungarian)
  * ISO-8859-5, windows-1251 (Bulgarian)
  * windows-1252 (English)
  * ISO-8859-7, windows-1253 (Greek)
  * ISO-8859-8, windows-1255 (Visual and Logical Hebrew)
  * TIS-620 (Thai)
 .
 This library is a port of the auto-detection code in Mozilla.
 .
 This package contains the universal wheel.
