=== debian/watch ===
version=3
https://pypi.python.org/packages/source/c/chardet/chardet-([\d.]+)\.tar\.gz
